@media screen and (max-width: 767px)
{
	header .inner.g_navi .sp_addmenu:nth-of-type(2) { text-align: center; }
	header .inner.g_navi .sp_addmenu:nth-of-type(2) > img:nth-of-type(1) { margin: 0 auto 10px auto; }
	header .inner.g_navi .sp_addmenu:nth-of-type(2) > ul li:nth-child(odd) { width: 50%; }
	header .inner.g_navi .sp_addmenu:nth-of-type(2) > ul li:nth-child(even) { width: 50%; }
	header .inner.g_navi .sp_addmenu:nth-of-type(2) > ul li:nth-child(odd) a { box-sizing: border-box; border-right: 1px solid #CCC; }
	header .inner.g_navi .sp_addmenu:nth-of-type(2) > ul li:nth-child(even) a span { padding-left: 0px; }
	header .inner.g_navi .sp_addmenu:nth-of-type(2) > ul li a span { text-decoration: underline; text-align: center; line-height: 140%; }
	header .inner.g_navi .sp_addmenu:nth-of-type(2) > ul li a { padding-left: 0 !important; }
}